Show / Hide Table of Contents

# Delegate Condition.ConditionChangeDelegate

A delegate type used with the ConditionChange event.

###### Namespace: Dalamud.Game.ClientState.Conditions

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void ConditionChangeDelegate(ConditionFlag flag, bool value);

##### Parameters

Type | Name | Description
--- | --- | ---
ConditionFlag | flag | The changed condition.
System.Boolean | value | The value the condition is set to.